#English strings go here
zh-TW:
  js:
    bcf:
      label_bcf: 'BCF'
      import: '匯入'
      import_bcf_xml_file: '匯出 BCF XML 檔案 (BCF version 2.1)'
      export: '匯出'
      export_bcf_xml_file: '匯出 BCF XML 檔案 (BCF version 2.1)'
      viewpoint: '視點'
      add_viewpoint: '新增視點'
      show_viewpoint: '顯示視點'
      delete_viewpoint: '刪除視點'
      management: 'BCF 管理'
      refresh: '重新整理'
      refresh_work_package: '刷新工作項目'
    ifc_models:
      empty_warning: "此專案沒有任何 IFC 模型"
      use_this_link_to_manage: "用此連結來上載及管理您的 IFC 模型"
      keyboard_input_disabled: "查看器沒有鍵盤控制。按一下檢視器可將鍵盤控制權交給檢視器。"
      models:
        ifc_models: 'IFC 模型'
      views:
        viewer: '檢視器'
        split: '檢視器和表格'
        split_cards: '檢視器和卡片'
    revit:
      revit_add_in: "Revit 外掛"
      revit_add_in_settings: "Revit 外掛設定"
